地方政策性粮油收支平衡年报表
<template>
<div class="content-main">
    <iframe width="100%" :height="wrapHeight" :src="iHost"></iframe>
</div>
</template>
<script>
export default {
    data(){
        return{
          iHost:''
        }
    },
    computed: {
      wrapHeight(){
        let windowHeight = document.documentElement.clientHeight
        let  wrapHeight = windowHeight - 265
        return wrapHeight
      }
    },
    methods:{
      
    },
    created(){
      let url = location.host;
      // console.log(url ,'url ');
      this.iHost = `http://${url}/irpt/oemlogin.do?id=${sessionStorage.getItem('userLoginName')}&pw={${sessionStorage.getItem('userPassword')}}&target=task&task={6380C3D6-B812-4D4A-A9A0-27B9D657B5A6}&bbhid=150000`
      console.log(this.iHost,'this.iHost');

    }
}
</script>